Linux Userspace GPIO Library
============================

 * Export and Unexport GPIO pins
 * Interrupt support (*)
 * Rewrite of NoccyLabs RaspIO 
 

## Interrupts

For interrupts to work, you need to first bind the interrupt handler, and then
make sure to call on `Gpio#refresh()` every cycle to poll the interrupt flag on
the selected pins.

    $gpio = new Gpio();

    $gpio->onInterrupt(Gpio::get(0), "rising", function($e) { ... });
    
    while (..) {
        ..
        $gpio->refresh();
    }

##
